RubyGems Navigation menu

outoftime-vagrant-librarian-puppet 0.7.1.1416968000

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.7.1.1416968000 - November 26, 2014 (8 KB)
  2. 0.7.1 - November 26, 2014 (8 KB)

Runtime Dependencies (4):

Development Dependencies (3):

bundler ~> 1.3
rake >= 0
rspec >= 0

Owners:

Authors:

  • Michael Hahn

SHA 256 checksum:

b639673a961539851ee71d677bbd821b8f7707957a5319ad07b6d62a2782de67

Total downloads 5,429

For this version 3,173

License:

MIT

Required Ruby Version: >= 0

Links: